Bug 986941 - Unable to read entries from SingleFileCacheStore after server restart
Summary: Unable to read entries from SingleFileCacheStore after server restart
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER2
: 6.2.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1010419
TreeView+ depends on / blocked
 
Reported: 2013-07-22 13:12 UTC by Martin Gencur
Modified: 2014-04-28 15:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3348 0 Critical Resolved Unable to read entries from SingleFileCacheStore after server restart 2013-10-07 10:32:54 UTC

Description Martin Gencur 2013-07-22 13:12:26 UTC
More information at https://issues.jboss.org/browse/ISPN-3348

Comment 1 Martin Gencur 2013-07-22 13:13:25 UTC
Affects JDG 6.2.0 DR1

Comment 2 JBoss JIRA Server 2013-07-22 13:14:53 UTC
Martin Gencur <mgencur> made a comment on jira ISPN-3348

Might be related to ISPN-3298

Comment 4 JBoss JIRA Server 2013-07-22 15:08:43 UTC
Martin Gencur <mgencur> made a comment on jira ISPN-3348

The complete test can be found at https://code.engineering.redhat.com/gerrit/gitweb?p=jdg-functional-tests.git;a=tree;f=remote/single-file-cache-store;h=da059d33f6787e2f4ef66626b0e5d5a3bbe399da;hb=HEAD

Comment 6 JBoss JIRA Server 2013-09-26 13:42:29 UTC
Mircea Markus <mmarkus> updated the status of jira ISPN-3348 to Resolved

Comment 7 JBoss JIRA Server 2013-09-26 13:42:29 UTC
Mircea Markus <mmarkus> made a comment on jira ISPN-3348

validate with Martin that this no longer reproduces.


Note You need to log in before you can comment on or make changes to this bug.